Data issues
curl --request GET \
--url https://{space}.{region}.api.niadra.com/v1/data-issues \
--header 'Authorization: Bearer <token>'import requests
url = "https://{space}.{region}.api.niadra.com/v1/data-issues"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{space}.{region}.api.niadra.com/v1/data-issues', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"issue_id": "<string>",
"kind": "null_field",
"last_seen_at": "2023-11-07T05:31:56Z",
"occurrences": 123,
"opened_at": "2023-11-07T05:31:56Z",
"acknowledged_at": "2023-11-07T05:31:56Z",
"field": "<string>",
"object_type": "<string>",
"refs": [
"<string>"
],
"source": "<string>"
}
],
"next_cursor": "<string>"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Turn records and replay
Data issues
Null fields, values out of vocabulary, stale sources, schema drift, divergence and rule conflicts, returned to whoever owns the data, with no personal data.
GET
/
v1
/
data-issues
Data issues
Authorizations
sourceKeypersonToken
nia_sk_...
Query Parameters
Available options:
open, acknowledged, all Maximum string length:
64Maximum string length:
200Required range:
1 <= x <= 200
